{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3dc31e63-315a-421b-b74a-0c41cf4ae097",
            "type": "STRING",
            "value": "In case the GN protocol and the GBC is used, the TLM service shall provide the destination area in the format compliant to ETSI EN 302 931 [9] and to the ITS networking &amp; transport layer."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3dc31e63-315a-421b-b74a-0c41cf4ae097",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "3dc31e63-315a-421b-b74a-0c41cf4ae097"
}